| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreTerrainQuadTreeNode.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreMovableObject.h"`
`#include "OgreRenderable.h"`

## Classes
class | Ogre::TerrainQuadTreeNode
| A node in a quad tree used to store a patch of terrain. More...
struct | Ogre::TerrainQuadTreeNode::LodLevel

## Namespaces
| Ogre